/*YOUR CUSTOM STYLES*/
a,
.text-color,
.btn-ghost.btn-primary,
.comment .comment-review-rate,
.nav-tabs.nav-stacked.nav-coupon-category > li > a:hover,
.product-info-price,
.i-check.i-check-stroke.checked:before,
ul.pagination li a,
ul.pagination li a:hover,
.btn-white,
.nav-pills.nav-stacked.nav-arrow > li a:hover,
.countdown.countdown-inline > div:first-child span.count,
.countdown.countdown-inline > div:first-child span.title {
  color: #56ad48;
}

/*TTT*/
.control-label {
 color: #458a3a !important ;
}

a:hover {
  color: #458a3a;
}
.post .post-inner,
.btn-ghost.btn-primary,
.fotorama__thumb-border,
.i-check.hover,
.i-radio.hover,
.i-check.checked,
.i-radio.checked,
footer.main,
.testimonial-color .testimonial-inner {
  border-color: #56ad48;
}
header.main-color .flexnav li a:hover,
.btn-primary:hover,
.team-member .team-member-social > li .fa:hover {
  background-color: #458a3a;
}
header.main-white .flexnav > li.active > a,
header.main-white .flexnav > li.active > a:hover,
.btn-primary,
.btn-ghost.btn-primary:hover,
.product-quick-view .fa:hover,
.nav-tabs.nav-stacked.nav-coupon-category > li > a:hover span,
.i-check.checked,
.i-radio.checked,
.irs-slider,
header.main.main-color,
.header-search-bar button,
ul.pagination li.active a,
ul.pagination li.active a:hover,
.team-member .team-member-social > li .fa,
.owl-controls .owl-buttons div:hover,
.search-area-white .search-btn,
.search-area,
.flexnav li.active > a,
.flexnav li.active > a:hover,
.box-icon,
.nav-tabs.nav-stacked.nav-coupon-category > li > a:hover .fa,
.nav-tabs.nav-stacked.nav-coupon-category > .active > a,
.nav-tabs.nav-stacked.nav-coupon-category > .active > a:hover,
.nav-tabs.nav-stacked.nav-coupon-category > .active > a:before,
.nav-tabs.nav-stacked.nav-coupon-category > li.active > a .fa,
.tabbable >.nav li.active a,
.dropcap-color:first-letter,
.nav-pills.nav-stacked.nav-arrow > li.active a,
.nav-pills.nav-stacked.nav-arrow > li.active a:after,
.testimonial-color .testimonial-inner,
.hover-img .hover-icon:before,
.hover-img >.hover-title,
.hover-img .hover-inner,
.owl-controls .owl-page span,
.carousel .carousel-control,
.flexnav-menu-button,
.touch-button,
.mfp-dialog .dialog-icon,
.tags-list > li > a {
  background-color: #56ad48;
}
.testimonial-color .testimonial-inner:after {
  border-color: #56ad48 transparent transparent transparent;
}
.flexnav li.active > a {
  border-color: #56ad48 !important;
}
.btn-primary,
ul.pagination li.active a,
ul.pagination li.active a:hover,
.nav-tabs.nav-stacked.nav-coupon-category > .active > a .fa,
.nav-pills.nav-stacked.nav-arrow > li.active a {
  border-color: #4d9c41;
}
.btn-primary:hover {
  border-color: #458a3a;
}
.touch-button.active,
.tags-list > li > a:hover {
  background-color: #49933d;
}
.search-area-white .search-btn {
  border-color: #49933d;
}
.product-thumb .icon-list-rating {
  color: #75c169;
}
.product-thumb .product-price {
  background-color: #51b540;
}
.product-banner {
  background-color: #22451d;
}
.address-box:hover .address-box-remove:hover,
.address-box:hover .address-box-edit:hover,
.address-box:hover .address-box-new-icon,
.team-member .team-member-social > li .fa,
.search-area label .fa,
.box-icon:hover {
  background-color: #458a3a;
}
.owl-controls .owl-buttons div:hover {
  box-shadow: 0 0 0 1px #56ad48;
}
.btn-ghost {
  background: none;
}
.tabbable >.nav li.active .fa {
  background: #3c7932;
}
.thumb-list > li .thumb-list-item-caption .icon-list-rating {
  color: #75c169;
}
.form-control:focus {
  border-color: #64b957;
}

/* TTT */
.post .post-header p {
    margin: 10px;
    font-size: 16px;
    padding-right: 10px;
    color: #56ad48;
}

/* TTT */
.article-title {
    padding-left:50px;
    padding-top:10px;
    
}

.article-title-blog h3{
    padding-left:50px;
    padding-top:10px;
    color: #663300 !important;
}

.post .post-title a {
  color: #663300;
}

.iprated {
    font-size:11px;
    padding:2px;
    background: #f89406;
  color: #fff !important;
}

.avatar-profile {
/*float: left;*/
    margin-left:15px;
  margin-right: 50px;
 

}
.avatar-profile img {
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
 



.pagination-2 {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination-2 > li {
  display: inline;
}
.pagination-2 > li > a,
.pagination-2 > li > span {
  position: relative;
  float: left;
  padding: 2px 8px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #428bca;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination-2 > li:first-child > a,
.pagination-2 > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination-2 > li:last-child > a,
.pagination-2 > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination-2 > li > a:hover,
.pagination-2 > li > span:hover,
.pagination-2 > li > a:focus,
.pagination-2 > li > span:focus {
  color: #2a6496;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination-2 > .active > a,
.pagination-2 > .active > span,
.pagination-2 > .active > a:hover,
.pagination-2 > .active > span:hover,
.pagination-2 > .active > a:focus,
.pagination-2 > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
  cursor: default;
}
.pagination-2 > .disabled > span,
.pagination-2 > .disabled > span:hover,
.pagination-2 > .disabled > span:focus,
.pagination-2 > .disabled > a,
.pagination-2 > .disabled > a:hover,
.pagination-2 > .disabled > a:focus {
  color: #999999;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}




ul.pagination-2 {
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
}
ul.pagination-2 li a {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-right: 5px;
  border: 1px solid #e6e6e6;
  color: #2a8fbd;
}
ul.pagination-2 li a:hover {
  color: #2a8fbd;
}
ul.pagination-2 li.active a {
  background: #2a8fbd;
  border-color: #2681aa;
  color: #fff;
}
ul.pagination-2 li.active a:hover {
  background: #2a8fbd;
  border-color: #2681aa;
}
ul.pagination-2 li.prev a:before,
ul.pagination-2 li.next a:before {
  font-size: 12px;
  font-family: 'FontAwesome';
  line-height: 1em;
}
ul.pagination-2 li.prev a:before {
  content: '\f053';
}
ul.pagination-2 li.next a:before {
  content: '\f054';
}

.info-head {
     font-size:large;
     font-weight:600;
    color: #663300 !important;
}

header.main {
    /*TTT*/
  /*background: #333;*/
  /*background: #4d9c41 !important;*/
  background: #4d9c41;
}

.flexnav > li > a {
    /*TTT*/
  /*background: none;*/
  /*background: #4d9c41 !important;*/
   background: #4d9c41 ;

  color: #fff;
  height: 50px;
  line-height: 50px;
  padding: 0 15px;
}
.flexnav > li > a:hover {
    /*TTT*/
  /*background: #262626;*/

  background: #458a3a !important;
}


 .flexnav  .active2 {
    /*TTT*/
  /*background: #262626;*/
  color:#f1f1f1 !important;
  background: #663300 !important;
  
}

.actualno-thumb {
  z-index: 1;
  position: relative;
  text-decoration: none !important;
  display: block;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  /*text-align: center;*/
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding:15px;
  background-color:#ffffff;
}


 .solon-info    a  {

    /*background-color:#663300 !important;*/

    font-size:16px !important;

}

#logo2 
{
    display:none;
}




@media all and (max-width: 800px) 
{

   #logo1 
    {
         display:none;
    }

    #logo2 
    {
        display:inline;
        overflow: visible;
    }

}